Page 1 of 1

Bouml 7.9 is also available for openBSD 6.6

PostPosted: Fri 17 Jan 2020 18:44
by Bruno Pag├Ęs
Bouml 7.9 is available for openBSD 6.6 x86_64

Please refer to download to get the package and see how to install it